/***********************************************************
************************************************************
**                                                        **
**  国立大学法人 岐阜大学 スマホ                          **
**                                                        **
************************************************************
***********************************************************/


@media only screen and (max-width: 640px) {

#wrapper { min-width: 100%; }

img {
	max-width:100%;
	height:auto;
}


#pagebody table { word-break:break-all; }

.spNone {
	visibility: visible;
	height: auto;
}
.pcNone {
	visibility: hidden;
	height: 0;
}


#pagebody p { margin:0px 0px 10px 0px; }
#pagebody p,
#pagebody div { clear:both; }

#pagebody table { word-break:break-all; }


/*----------------------------------------------------------
|                                                           |
|  テンプレート                                             |
|                                                           |
----------------------------------------------------------*/

/*==========================================================
  ヘッダー
==========================================================*/

#siteHeader { width:auto; }


/*--ロゴ--*/
#logo {
	width:auto;
	float:none;
	text-align:center;
	padding:10px;
}


/*--ヘッダー右--*/
#headerTools {
	width:auto;
	float:none;
	font-size:100%;
	background:#fff;
	border-top:1px solid #ccc;
}

#headerNavi { display:none; }


/*--スマホ用メニューボタン--*/
#spMenu {
	display:block;
	float:left;
	padding:10px;
}
#spMenu a {
	display:inline-block;
	line-height:1;
	height:15px;
	background:url(/themes_images/sp_menu_bt.gif) no-repeat left center;
	padding:0px 0px 0px 30px;
}


/*--閉じるボタン--*/
#spMenuClose { display:block; }
#spMenuCloseBt {
	color:#333;
	font-weight:bold;
	display:block;
	background:url(/themes_images/sp_close.gif) no-repeat 15px 12px #fff;
	padding:10px 10px 10px 40px;
	border-bottom:2px solid #ccc;
}



/*----------------------------
  サイト検索
----------------------------*/

#searchBox {
	clear:both;
	float:none;
	text-align:right;
	padding:5px 10px 5px 0px;
	margin:0px;
	border-top:2px solid #ccc;
	background-color:#eee;
	background-position:10px center;
}

/*--入力欄--*/
#searchBox .ken-w { width:40%; }


/*--検索ボタン--*/
#searchBox .ken { width:23%; }


/*----------------------------
  文字サイズ
----------------------------*/

#textSize { display:none; }


/*----------------------------
  英語サイト
----------------------------*/

#englishBt { margin:5px 0px; }


/*----------------------------
  グローバルナビ
----------------------------*/

#menuWrapper { display:none; }

#globalNavi ul {
	width:auto;
}
#globalNavi ul li { float:none; }
#globalNavi ul li a {
	width:auto;
	height:auto;
	border:none;
	border-bottom:1px solid #ccc;
	padding:12px 10px 12px 40px;
	text-align:left;
}
#globalNavi ul li.first a { width:auto; }
#globalNavi ul li.last a { width:auto;
}
#globalNavi ul li a br { display:none; }
#globalNavi ul .line1 a {
	height:auto;
	padding-top:12px;
}
#globalNavi ul .line2 a {
	height:auto;
	padding-top:12px;
}




/*----------------------------
  ターゲット別メニュー
----------------------------*/

#targetNavi { display:none; }

#spTargetNavi {
	display:block;
	border-top:2px solid #ccc;
	background:#ffe3bb;
}


#spTargetNavi ul {
	width:auto;
	padding:0px;
	margin:0px;
}
#spTargetNavi ul li {
	width:auto;
	float:none;
	margin-right:0px;
	border:none;
}
#spTargetNavi ul li a {
	display:block;
	color:#333;
	font-size:100%;
	text-align:left;
	border-bottom:1px solid #ccc;
	padding:12px 10px 12px 40px;
}




/*==========================================================
  コンテンツ
==========================================================*/

#container {
	width:auto;
	padding-bottom:0px;
}


/*--一覧ページ用--*/
.blogBg,
.contBg {
	min-height:0px !important;
	height:auto !important;
	background:none !important;
}


#contents { width:auto; }


/*--左カラム--*/
#main {
	width:auto;
	float:none;
}


/*--サイドバー--*/
#sidebar {
	width:auto;
	float:none;
}


/*--投稿本文--*/
#pagebody { padding:0px 10px; }



/*----------------------------
  新着情報
----------------------------*/

#newsWrapper { margin-bottom:0px; }


/*--タブ--*/
#newsTab { padding: 5px 5px 0 5px; }
#newsTab li {
	width:32.2%;
	height: 32px;
	margin-right: 1.7%;
	margin-bottom: 5px;
	overflow: hidden;
}
#newsTab li:nth-of-type(3n) { margin-right: 0; }
#newsTab li a {
	font-size:70%;
	padding:7px 0 7px 28px;
	background-position:8px center;
	border-top: none;
	border-radius: 3px;
}
#newsTab li a:hover,
#newsTab li a.select {
	color: #fff;
	border-top: none;
}
#newsTab li#news1 a:hover,
#newsTab li#news1 a.select {
	background-color: #3d5a8f;
	background-image:url(/themes_images/news_icon01_w.png);
}
#newsTab li#news2 a:hover,
#newsTab li#news2 a.select {
	background-color: #28a4bb;
	background-image:url(/themes_images/news_icon02_w.png);
}
#newsTab li#news3 a:hover,
#newsTab li#news3 a.select {
	background-color: #74b828;
	background-image:url(/themes_images/news_icon03_w.png);
}
#newsTab li#news4 a:hover,
#newsTab li#news4 a.select {
	background-color: #d73d2b;
	background-image:url(/themes_images/news_icon04_w.png);
}
#newsTab li#news5 a:hover,
#newsTab li#news5 a.select {
	background-color: #f39700;
	background-image:url(/themes_images/news_icon05_w.png);
}
#newsTab li#news6 a:hover,
#newsTab li#news6 a.select {
	background-color: #b05e96;
	background-image:url(/themes_images/news_icon06_w.png);
}


/*--RSS / ALL--*/
.newsRSS,
.newsALL { margin:5px; }


/*--記事--*/
.newsList .entry { height:auto !important; }
.newsList .entry .date {
	color:#333;
	min-height:14px;
	padding:0px 0px 0px 25px;
	background-position:left 5px;
	background-repeat:no-repeat;
}


.newsList .entry {
	width:auto;
	float:none;
	padding:5px 10px;
	margin-right:0px;
	border-bottom:none;
}
.newsList .entry:nth-child(odd) { background:#eee; }


.newsList .entry .thumb { display:none; }


.newsList .entry .data.thumbOn {
	width:auto;
	float:none;
}


.newsList .entry .title { margin-bottom:0px; }


.newsList .entry .icon { display:none; }
.newsList .entry.news2l .date { background-image:url(/themes_images/news_icon02.png); }
.newsList .entry.news3l .date { background-image:url(/themes_images/news_icon03.png); }
.newsList .entry.news4l .date { background-image:url(/themes_images/news_icon04.png); }
.newsList .entry.news5l .date { background-image:url(/themes_images/news_icon05.png); }
.newsList .entry.news6l .date { background-image:url(/themes_images/news_icon06.png); }



/*----------------------------
  見出し
----------------------------*/

/*--カテゴリー名--*/
#categoryTitle {
	background:#fff;
	width:auto;
	height:auto;
	line-height:1.3;
	font-size:150%;
	margin:10px;
	padding:0px 0px 0px 5px;
	border-left:4px solid #000;
}


/*--ページ名--*/
#pageTitle {
	min-height:auto;
	height:auto;
	font-size:120% !important;
	font-weight:bold !important;
	line-height:1 !important;
	padding:7px 0px 7px 20px !important;
	margin:0px 0px 10px 0px !important;
	background:url(/themes_images/heading_bg1.gif) no-repeat 10px 7px #d2cfcc !important;
	border:none !important;
	-webkit-border-radius:3px 3px 0px 0px !important;
	   -moz-border-radius:3px 3px 0px 0px !important;
	        border-radius:3px 3px 0px 0px !important;
}



/*----------------------------
  パンくず
----------------------------*/

#breadCrumbs { display:none; }



/*----------------------------
  アイコンの詳細説明
----------------------------*/

#iconExplain {
	clear:both;
	padding:5px 10px;
	margin-top:20px;
}


#iconExplainTitle {
	width:auto;
	float:none;
}
#iconExplain ul li {
	font-size:90%;
	margin:0px 0px 0px 5px;
	padding-left:5px;
	border-left:1px solid #ccc;
	background-position:right 3px;
}
#iconExplain ul li:first-child {
	border:none;
	padding-left:0px;
}



/*----------------------------
  サイドバー
----------------------------*/

.sidebarMenu { margin-bottom:0px; }
.sidebarMenu .sidebarSubMenu { padding:0px; }





/*==========================================================
  フッター
==========================================================*/

#pagetopBt { display:none; }
#spPagetopBt { display:block; }
#spPagetopBt a {
	display:block;
	background:#f0edea;
	text-align:center;
	padding:8px 0px;
}


/*----------------------------
  グローバルメニュー
----------------------------*/

#footerNavi { display:none; }


/*----------------------------
  サブメニュー
----------------------------*/

#footerSubNavi { display:block; }

#footerSubNavi ul li {
	list-style-type:none;
	border-bottom:1px solid #000;
}
#footerSubNavi ul li:last-child { border-bottom:none; }
#footerSubNavi ul li a {
	display:block;
	color:#000;
	text-align:center;
	background:#f39700;
	padding:12px 10px;
}
#footerSubNavi ul li a:hover,
#footerSubNavi ul li a:active { background:#d2cfcc; }


/*----------------------------
  メニュー・ボタン
----------------------------*/

#footerNavi2 { width:auto; }

#footerLeftNavi {
	width:auto;
	font-size:85%;
	float:none;
	padding-bottom:10px;
}
#footerLeftNavi li { margin:0px 5px; }
#footerLeftNavi .sitepolicy { float:right; }


#footerRightNavi {
	width:auto;
	float:none;
}
#footerRightNavi ul { overflow:hidden; }
#footerRightNavi li {
	display:block;
	margin:0px 5px;
	text-align:center;
}
#footerRightNavi li:last-child { display:none; }
#footerRightNavi li a { padding:10px; }


/*----------------------------
  学校情報
----------------------------*/

#footerInfomation { text-align:center; }


#infoInline { width:auto; }


#footerInfomation #address {
	width:auto;
	float:none;
	font-size:80%;
}
#footerInfomation #address span { display:block; }

#footerInfomation #copyright {
	width:auto;
	font-size:90%;
	text-align:center;
	float:none;
}



/*----------------------------------------------------------
|                                                           |
|  トップ                                                   |
|                                                           |
----------------------------------------------------------*/

/*--左配置--*/
#topLeft {
	width:auto;
	float:none;
	padding:0px;
}


/*--右配置--*/
#topRight {
	width:auto;
	float:none;
	padding:0px;
}



/*==========================================================
  トップイメージ
==========================================================*/

#topImageWrapper { display:none; }


/*==========================================================
  重要なお知らせ
==========================================================*/

#emergencyTitle {
	background:#f33800;
	margin:10px 10px 0px 10px;
}
#emergencyWrapper { margin:0px 10px 10px 10px; }




/*==========================================================
  取り組み
==========================================================*/

#topActivity { display:block; }

#topActivity ul {
	background:#eee;
	padding:5px;
}
#topActivity li {
	width:auto;
	float:none;
	margin:2px 2px 5px 2px;
}
#topActivity ul li:last-child { margin-bottom:0px; }
#topActivity li .title {
	display:block;
	padding:0px 0px 0px 10px;
}
#topActivity li .title a {
	display:block;
	color:#333;
	height:auto !important;
	padding:10px 10px 10px 25px;
	background-position:left 15px;
}
#topActivity .title {
	min-height:auto;
	height:auto !important;
	height:auto;
}

#topActivity .thumb { display:none; }
#topActivity .blockTitle { display:block; }







/*================================================
  ピックアップ
================================================*/

#pickupList {
	margin-bottom:0px;
	background:#eeeeee;
}
#pickupList ul { padding:5px; }
#pickupList li {
	background:#fff;
	margin-bottom:5px;
}
#pickupList li:last-child { margin-bottom:0px; }


#pickupList li .banner { display:none; }


#pickupList .blockTitle { display:block; }

#pickupList .bannerTitle {
	display:block;
	border-bottom:1px solid #eee;
}
#pickupList .bannerTitle a {
	display:block;
	color:#f39700;
	font-size:120%;
	font-weight:bold;
	background:url(/themes_images/arrow_or.gif) no-repeat 7px 10px;
	padding:5px 7px 5px 27px;
}


#pickupList .upComment {
	font-size:120%;
	font-weight:bold;
	padding:5px 7px 0px 7px;
}


#pickupList .bottomComment { padding:0px 7px 5px 7px; }




/*================================================
  付属施設
================================================*/

#relatedLink { display:none; }

#spRelatedLink {
	background:#eee;
	display:block;
}
#spRelatedLink ul { padding:5px; }
#spRelatedLink li {
	margin-bottom:1px;
	background:url(/themes_images/arrow_or.gif) no-repeat 10px 8px #fff;
}
#spRelatedLink img { display:none; }
#spRelatedLink li .banner a {
	display:block;
	padding:5px 7px 4px 30px;
}
#spRelatedLink li a span {
	display:inline-block;
	padding-right:15px;
}


#spRelatedLink .blockTitle { display:block; }



/*----------------------------------------------------------
|                                                           |
|  ページ                                                   |
|                                                           |
----------------------------------------------------------*/

/*==========================================================
  一覧ページ
==========================================================*/

.listPageListWrapper { padding-bottom:0px; }

.listPageListL {
	width:auto;
	float:none;
	margin-bottom:20px;
}
.listPageListR {
	width:auto;
	float:none;
	margin-bottom:20px;
}


.listPageListL ul,
.listPageListR ul { padding:10px; }
.listPageListL ul li,
.listPageListR ul li { margin-bottom:5px; }



.listSubPageList { padding:0px 15px; }


/*--ウェブページ1件あたり--*/
.listPageBox {
	padding:0px;
	margin-bottom:0px;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
}


/*--ページタイトル--*/
.linkPageTitle {
	background:none;
	padding:0px;
	overflow:hidden;
}
.linkPageTitle a {
	display:block;
	background:url(/themes_images/arrow_or.gif) no-repeat 10px center;
	padding:10px 10px 10px 30px;
}
.linkPageTitle .pR100 { padding-right:0px; }


.linkPageTitle a.first {
	width:60%;
	float:left;
}


/*--アイコン--*/
.linkPageTitle a.second {
	display:block;
	width:15%;
	float:right;
	text-align:center;
	background:url(/themes_images/bt_bg.gif) repeat-x left bottom;
	padding:5px 10px;
	margin-top:4px;
	margin-right:10px;
	border:1px solid #ddd;
	-webkit-border-radius:3px !important;
	   -moz-border-radius:3px !important;
	        border-radius:3px !important;
}


/*--概要--*/
.listDescription { display:none; }


/*--サムネイル--*/
.listThumbnail { display:none; }


/*==========================================================
  詳細ページ
==========================================================*/

.CollapsibleBox { width:auto !important; }

.CollapsibleBoxTitle a {
	display:block;
	padding:8px 10px;
}


.CollapsibleBoxBody {
	padding:8px 10px !important;
	margin-bottom:10px !important;
}



/*----------------------------------------------------------
|                                                           |
|  共通                                                     |
|                                                           |
----------------------------------------------------------*/

/*==========================================================
  見出し
==========================================================*/

.blockTitle {
	margin:0px !important;
	-webkit-border-radius:0px !important;
	   -moz-border-radius:0px !important;
	        border-radius:0px !important;
}




/*==========================================================
  MTクラス強制書き換え（回り込み解除・余白調整）
==========================================================*/

img.mt-image-left {
	display:block;
	text-align:center;
	float:none !important;
	margin:0px auto 0px auto !important;
}




/*==========================================================
  oldMain.css強制書き換え（回り込み解除・余白調整）
==========================================================*/

.t-space {
	padding:0px !important;
	margin:0px !important;
}



/*----------------------------------------------------------
|                                                           |
|  記事                                                     |
|                                                           |
----------------------------------------------------------*/

.entryWrapper { margin-bottom:0px; }


.entryBody p,
.entryBody h4 { margin:0px 0px 10px 0px; }


.relatedList { padding-left:0px; }


/*--記事一覧--*/
#blogEntryList { margin-bottom:20px; }
#blogEntryList li {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:5px;
}
#blogEntryList li:last-child {
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

#blogEntryList li .date {
	width:auto;
	float:none;
}

#blogEntryList li .title { margin-left:0px; }


.blogEntryList { margin-bottom:20px; }
.blogEntryList li {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:5px;
}
.blogEntryList li:last-child {
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

.blogEntryList li .date {
	width:auto;
	float:none;
}

.blogEntryList li .title { margin-left:0px; }


.pager { padding:10px 0px; }
.pager li.index { display:none; }




}


